Package Base Details: pipewire-git

Git Clone URL: https://aur.archlinux.org/pipewire-git.git (read-only, click to copy)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 15
Popularity: 0.042955
First Submitted: 2017-09-19 15:57 (UTC)
Last Updated: 2024-04-12 20:00 (UTC)

Pinned Comments

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 .. 16 Next › Last »

al4s commented on 2023-08-31 17:09 (UTC)

pipewire-pulse-git still seems to depend on avahilibavahi-client.so, which doesn't exist

sarvasana commented on 2023-08-30 14:39 (UTC)

Is there also a version with support for lc3plus?

sl1pkn07 commented on 2023-08-06 12:13 (UTC)

ooopppsss. typo. fixed greetings

TangerineGameDev commented on 2023-08-06 12:10 (UTC)

pipewire-pulse-git is not building... Wth is avahilibavahi-client.so? You mean the avahi package?

quoing commented on 2023-08-01 18:25 (UTC)

Would it be possible to add "Provides: jack" for package "pipewire-jack-git"? I have multiple packages dependent on it - mpv, obs-studio, waybar-git.. or would it be better to ask those packages that fail to add "jack2" as dependecy?

WSDMatty commented on 2023-06-19 17:19 (UTC) (edited on 2023-06-19 17:25 (UTC) by WSDMatty)

Run-time dependency libffado found: NO (tried pkgconfig and cmake)

pipewire/meson.build:408:15: ERROR: Dependency "libffado" not found, tried pkgconfig and cmake

Builds without error after installing libffado. Namcap identifies opus and libffado as missing depends.

sl1pkn07 commented on 2023-04-27 09:26 (UTC)

you need sync all installed at once, if not. not works

quoing commented on 2023-04-27 08:59 (UTC)

When I use pkgbuild, then I need to specify all package files for upgrade (sudo pacman -U libpipewire-git-0.3.70.25.g815501cc1-1-x86_64.pkg.tar.zst pipewire-git-0.3.70.25.g815501cc1-1-x86_64.pkg.tar.zst pipewire-alsa-git-0.3.70.25.g815501cc1-1-x86_64.pkg.tar.zst etc.).. that way it works properly.

Will try other helper will see if it gets upgraded, will report back.